
/*
CSS Structure
CSS Grid by cssgrid.co
-------------------------------------------------------------
01. Normalise
02. Fonts
03. Header + Menu + Footer
04. Website Styles
05. Mobile, below 767 width
-------------------------------------------------------------
*/

/* 01. Normalise */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

.offerimage {
	position: absolute !important; 
	bottom: 50px !important;
	left: 50px !important;
	width: 240px !important;
	z-index: 999999999 !important;
}


/* 04. Website Styles */
/* Animation timing for sliding mobile nav, 0.5 secs */
.wrapper, a, a img, .line-nav-1, .line-nav-2, .line-nav-3, .line-nav-4, .logo, .submit, .project {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.nav-off {
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a {
	text-decoration:none;
	outline:0;
	color:#74797e;
}
img,
img a {
	font-size:14px;
	color:#999;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}
.table {
	display: table;
	width: 100%;
	height: 100%;
}
.table-cell {
	display: table-cell;
	width:100%;
	vertical-align: middle;
	text-align:center;
}
.wrapper-absolute {
	position:absolute;
	top:0;
	height:100%;
	left:0;
	right:0;
	background-color:#999;
	z-index:1;
}
.fullscreen {
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
}
.wrapper {
	width:100%;
	height:auto;
	position:relative;
	z-index:1;
}
.wrapper-push {
	opacity:0.5;
}
.navclosed {
	color:transparent;
	display:block;
	width:120px;
	height:47px;
	position:absolute;
	top:0;
	z-index:5;
	cursor:pointer;
	background-color:#d2232a;
	right:100px;
}
.navclosed a {
	color:transparent;
	display:block;
	width:100%;
	height:100%;
}
.navclosed span {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	padding-top:15px;
	padding-left:56px;
	display:block;
}
.line-nav-1,
.line-nav-2,
.line-nav-3,
.line-nav-4 {
	width:20px;
	height:1px;
	position:absolute;
	background-color:#fff;
}
.line-nav-1 {
	top:18px;
	left:24px;
}
.line-nav-4 {
	top:28px;
	left:24px;
}
.line-nav-2,
.line-nav-3 {
	top:23px;
	left:24px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.line-nav-2-open {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	height:2px;
}
.line-nav-3-open {
	height:2px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.line-nav-1-open,
.line-nav-4-open {
	opacity:0;
}
nav,
header {
	opacity:4;
}
.nav-off {
	top:-100%;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	opacity:0;
	opacity:4;
	background-color:#585558;
}
.nav-on {
	top:0;
	height:100%;
	position:fixed;
	opacity:4;
	background-color:#585558;
}
ul.nav-buttons {
	display:inline-block;
	padding:100px;
	float:right;
	text-align:right;
}
ul.nav-buttons li {
	display:block;
}
ul.nav-buttons li a {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:60px;
	line-height:70px;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
}
ul.nav-buttons li a:hover {
	color:#999;
}
ul.nav-buttons li a.on {
	color:#d2232a;
}

.gallery2 {
	max-width:100%;
	height:auto;
}
.close {
	position:absolute;
	width:60px;
	height:60px;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:60px;
	-moz-background-size:60px;
	top:70px;
	right:100px;
	z-index:3;
}
.close a {
	display:block;
	width:100%;
	height:100%;
}
.gallery span.red {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:60px;
	line-height:60px;
	position:absolute;
	width:100%;
	max-width:250px;
	left:50px;
	top:50px;
	display:inline-block;
	z-index:99999999999;
}
.gallery span.white {
	font-family:'helvetica_ce_55_romanregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#999;
	font-size:15px;
	line-height:19px;
	position:absolute;
	background-color:#fff;
	left:0;
	right:0;
	bottom:0;
	min-height:80px;
	padding:20px;
	display:inline-block;
	z-index:3;
}
.gallery span.white span.txt {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#d2232a;
	display:block;
	padding-left:50%;
}
.gallery span.white span.txt p {
	font-family:'helvetica_ce_55_romanregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#585458;
}
.gallery span.white span.txt a {
	color:#d2232a;
}
.gallery span.white span.txt a:hover {
	color:#333;
}
.gallery-image {
	overflow:hidden;
	width:100%;
	height:auto;
	position:relative;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.gallery-image img {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:transparent;
}
.switcher {
	position:absolute;
	z-index:99999999;
	width:auto;
	display:block;
	right:50px;
	text-align:center;
	height:110px;
	list-style:none;
	margin:0;
	margin-top:-60px;
	padding:0;
}
.switcher li {
	display:inline-block;
	width:12px;
	height:12px;
	border:0px;
	margin-left:0;
	margin-right:3px;
}
.switcher li a {
	background-color:#c8c7ca;
	display:block;
	width:12px;
	height:12px;
	border: 1px solid #fff;
}
.switcher li a:hover {
	background-color: #db1921;
}
.switcher li a.on {
	background-color:#db1921;
}
.gallery .owl-controls .owl-nav {
	z-index:5;
	width:120px;
	height:60px;
	position:absolute;
	top:auto;
	bottom:100px;
	right:10px;
}
.gallery .owl-prev {
	width:40px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:60px;
	-moz-background-size:60px;
	z-index:4;
	float:left;
}
.gallery .owl-next {
	width:60px;
	height:60px;
	color:transparent;
	display:block;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:100%;
	-moz-background-size:100%;
	z-index:4;
	float:left;
}
.bg-grey {
	background-color:#585558;
	padding-bottom:30px;
}
.bg-grey-light {
	margin-top:50px;
	background-color:#f5f5f5;
	padding-bottom:60px;
}
.content {
	max-width:900px;
	padding-left:40px;
	padding-right:40px;
	margin:0 auto;
}
.projects {
	max-width:916px;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	margin:0 auto;
}
.project {
	color:#585558;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:30px;
	width:48%;
	float:left;
}
.project:hover {
	opacity:0.7;
}
.project-title {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-top:8px;
	font-size:20px;
}
.project-subtitle {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-bottom:8px;
	font-size:15px;
}
.project-info {
	min-height:60px;
	font-size:13px;
	padding-top:4px;
	padding-bottom:10px;
}
.project-info a {
	color:#d2232a;
}
.project-info a:hover {
	color:#585558;
}
.padding-top {
	padding-top:160px;
}
.padding-top-sml {
	padding-top:50px;
}

p strong {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.line-red {
	margin-top:50px;
	width:auto;
	height:1px;
	display:block;
	background-color:#d2232a;
}

.half-left {
	width:47%;
	float:left;
}
.half-right {
	width:47%;
	margin-left:51%;
}




.desktop {
	display:block!important;
}
.mobile {
	display:none!important;
}

@media screen and (min-width: 768px) and (max-width: 1023px) {

.logo {
	left:40px;
}
.navclosed {
	right:40px;
}
ul.nav-buttons {
	padding-right:40px;
}
ul.nav-buttons li a {
	font-size:50px;
	line-height:60px;
}
.gallery span.red {
	font-size:50px;
	line-height:50px;
	left:40px;
	bottom:260px;
}
.gallery .owl-controls .owl-nav {
	bottom:100px;
	right:10px;
}

.gallery span.white span.txt {
	padding-left:140px;
}
.close {
	right:40px;
}

}


/* 05. Mobile, below 767 width */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none!important;
}
.mobile {
	display:block!important;
}
.logo {
	width:110px;
	top:10px;
	left:20px;
	background-size:110px;
	-moz-background-size:110px;
}
.gallery span.red {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:60px;
	line-height:60px;
	position:absolute;
	width:100%;
	max-width:150px;
	left:50px;
	top:50px;
	display:inline-block;
	z-index:99999999999;
}	
.navclosed {
	right:0;
}
ul.nav-buttons {
	padding-left:20px;
	padding-right:20px;
}
ul.nav-buttons li a {
	font-size:30px;
	line-height:40px;
}
.gallery span.red {
	font-size:20px;
	line-height:26px;
	left:20px;
	bottom:80px;
}
.gallery .owl-controls .owl-nav {
	display: none;
}
.gallery .owl-prev,
.gallery .owl-next {
	width:40px;
	height:40px;
	background-size:40px;
	-moz-background-size:40px;
}

.gallery span.white {
	bottom:40px;

}
.gallery span.white span.txt {
	padding-left:0;
}
.bg-grey {
	padding-bottom:20px;
}
.content {
	padding-left:20px;
	padding-right:20px;
}
.padding-top {
	padding-top:110px;
}
.padding-top-sml {
	padding-top:40px;
}

.line-red {
	margin-top:40px;
}
.bg-grey-light {
	margin-top:40px;
	padding-bottom:40px;
}
.close {
	width:40px;
	height:40px;
	background-size:40px;
	-moz-background-size:40px;
	top:70px;
	right:110px;
}
.projects {
	padding-top:22px;
	padding-bottom:10px;
	padding-left:16px;
	padding-right:16px;
}
.project-title {
	padding-top:8px;
	font-size:16px;
}
.project-subtitle {
	padding-top:6px;
	font-size:13px;
}
.project-info {
	min-height:90px;
}
.offerimage {
	position: absolute !important; 
	bottom: 20px !important;
	left: 20px !important;
	width: 150px !important;
	z-index: 999999999 !important;
}

}

@media screen and (min-width: 0px) and (max-width: 479px) {
	.switcher {
		display: none;
	}
	.gallery span.red {
	font-family:'helvetica_cebold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:60px;
	line-height:60px;
	position:absolute;
	width:100%;
	max-width:140px;
	left:20px;
	top:20px;
	display:inline-block;
	z-index:99999999999;
}
.projects {
	padding:20px;
}
.project {
	margin-left:0;
	margin-right:0;
	margin-bottom:20px;
	width:100%;
	float:none;
}
.project-info {
	min-height:20px;
}
.offerimage {
	position: absolute !important; 
	bottom: 10px !important;
	left: 10px !important;
	width: 160px !important;
	z-index: 999999999 !important;
}

}

